[Root]
WidgetIniPath=WIDGETS\XDESKTABBLACKGLASS\XWIDGET.XDS
Left=163
Top=438
Visible=1
Alpha=95
level of window=-1
MouseThrough=0
Lock Window Positions=0
Scale=94
DrawWidgetQuality=0
debug=0

[UserConfig]
IconCount=7
showhint=0
rowCount=3
iPageIndex=1
curTheme=default.mscTheme
autoHide=0
35caption=Windows Live Messenger
35path=images\soft\Windows Live Messenger.png
35action=C:\Program Files\MSN Messenger\msnmsgr.exe
0caption=我的文档
0path=images\soft\ico\cool.png
0action=::{450D8FBA-AD25-11D0-98A8-0800361B1103}
1caption=网上邻居
1path=images\soft\ico\1.png
1action=::{208D2C60-3AEA-1069-A2D7-08002B30309D}
2caption=控制面板
2path=images\soft\ico\2.png
2action=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}\::{21EC2020-3AEA-1069-A2DD-08002B30309D}
3caption=IE浏览器
3path=images\soft\ico\3.png
3action=explorer ::{871C5380-42A0-1069-A2EA-08002B30309D}
4caption=qq
4path=images\soft\ico\4.png
4action=D:\qq\Bin\QQ.exe
5caption=回收站
5path=images\soft\ico\5.png
5action=::{645FF040-5081-101B-9F08-00AA002F954E}
6caption=我的电脑
6path=images\soft\ico\6.png
6action=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}

